*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.main-containar{
    border: 1px solid rgb(0, 0, 0);
    height: fit-content;
    padding: 1%;
    background-color: rgba(0, 0, 0, 0.795);
}
.main{
    border: 2px solid rgb(0, 0, 0);
    height: 100%;
    display: flex;
    /* border-radius: 40px; */
}
.one{
    border-right: 5px solid rgba(0, 0, 0, 0.952);
    background-color: rgba(255, 123, 0, 0.952);
    width: 40%;
    

}
.profile-picture{
    height: fit-content;
    width: auto;
    /* border: 10px solid rgb(255, 0, 0); */
    border-radius: 100%;
    margin-bottom: 40px;
    margin-top: 20px;
    text-align: center;
}

.im{
    border-radius: 100%;
    border: 20px solid whitesmoke;
    box-shadow: 1px 1px 40px rgb(255, 255, 255);
    height: 200px;
    width: 185px;
}
.svg-icon{
    height: 25px;
    /* margin-top: 20px; */
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
    color: blue;
    transition-duration: 0.4s;
    font-weight: 700;
}
a:active{
    color: rgb(255, 255, 255);
}
.headers{
    margin-bottom: 10px;
    margin-top: 30px;
}
.peras{
margin: 10px;
}
.abo,.cnt,.trans{
    text-align: center;
    /* margin-left: 100%; */
    margin-top: 50px;
    border-top: 5px solid black;
    /* border-bottom: 5px solid black; */
    height: fit-content;
    width: auto;
}

.two{
    /* border: 1px solid whitesmoke; */
    background-color: whitesmoke;
    width: 60%;
}
.div-two-head1{
    text-align: center;
    margin-top: 5px;
    /* border: 1px solid red; */
    font-size: 17px;
}
.div-two-name-head{
    /* border: 1px solid red; */
    text-align: center;
    font-weight: 900;
    margin-top: 30px;
    /* margin-bottom: 40px; */
    /* margin-left: 20px; */
    font-size: 28px;
}
.div-two-name-head:hover{
    font-size: 31px;
    filter: drop-shadow(-1px -1px 10px rgb(0, 0, 0));
}

.education, .skils, .work-exp{
    /* border: 1px solid red; */
    margin-top: 30px;
    /* margin: 10px; */
    width: 100%;
    height: 40px;
    font-size: 25px;
    font-family: fantasy;
    background-color: rgba(255, 123, 0, 0.952);
    border-radius: 20px;
    margin-bottom: 20px;  
    box-shadow: 10px 10px 30px;
}
button:hover{
    background-color: whitesmoke;
    border-color: transparent;
    color: rgba(255, 123, 0, 0.952);
    transition-duration: 0.6s;

}
button:active{
background-color: rgba(0, 0, 0, 0.767);
}

.metric, .intermediate{
    border-left: 7px solid rgb(0, 0, 0);
    margin-top: 8px;
    margin-left: 10px;
    padding: 8px;
    font-size: 15px;
}
.sl{
    /* list-style-type: none; */
    margin-left: 20px;
    padding: 20px;
    font-size: 20px;
}
.wo-ex{
    margin-left: 10px;
    padding: 20px;
    font-size: 20px;
}
